/* Header – Search bar */
#masthead .header-search-button {
	display: block;
	margin-left: calc(1.5rem - 10px);
	padding: 0;
	border: 0;
	border-radius: 0;
	background-color: unset;
}

#masthead .header-search-button.expanded {
}

#masthead .site-header-upper-wrap {
	position: relative;
	z-index: 1;
	background-color: #ffffff;
}

#masthead .site-bottom-header-wrap {
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	max-height: 0;
	overflow: hidden;
	box-shadow: 0px 1px 8px 2px rgba(0, 0, 0, 0.08);
	transition: all 0.3s ease-in-out 0s;
}

#masthead .site-bottom-header-wrap.expanded {
}

#masthead .site-bottom-header-inner-wrap {
	display: flex;
}

#masthead .site-bottom-header-wrap .site-header-section:not(.site-header-section-left),
#masthead .header-search-bar .kadence-search-icon-wrap {
	display: none !important;
}

#masthead .site-header-bottom-section-left,
#masthead .site-header-bottom-section-left > .site-header-item,
#masthead .site-header-bottom-section-left .header-mobile-search-bar,
#masthead .site-header-bottom-section-left .header-search-bar,
#masthead .site-header-bottom-section-left .header-mobile-search-bar form,
#masthead .site-header-bottom-section-left .header-search-bar form {
	width: 100%;
}

#masthead .header-mobile-search-bar form input.search-field,
#masthead .header-search-bar form input.search-field {
	padding: 0.75rem 8rem 0.75rem 1rem;
	border-radius: 0;
}

#masthead .header-mobile-search-bar form input.search-field:focus,
#masthead .header-search-bar form input.search-field:focus {
	outline: 4px solid #9fc9e3;
}

#masthead .search-form .search-submit[type="submit"] {
	overflow: unset;
	color: #ffffff;
	width: auto;
	background-color: #49a6d3;
	padding: 1rem 2rem;
}

/* Header – Navigation */
/* #primary-menu .menu-item:hover > .sub-menu {
	display: none !important;
}

#primary-menu .menu-item.sub-menu-open > .sub-menu,
#primary-menu .menu-item > .sub-menu:hover {
	display: block !important;
}

#primary-menu .menu-item > .sub-menu .sub-menu {
	top: -40px;
	position: relative;
} */

#primary-menu > .menu-item > .sub-menu::before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 8px;
	left: 0;
	width: 200vw;
	/* height: calc(100% + 32px); */
	height: 245px;
	transform: translateX(-100vw);
	background-color: #ffffff;
}
#primary-menu > .menu-item > .sub-menu li.menu-item > a {
	width: fit-content;
    	white-space: nowrap;
	padding-right:0;
}

#primary-menu .sub-menu > .menu-item-has-children > a > .nav-drop-title-wrap > .dropdown-nav-toggle {
	display: none;
}

#primary-menu .sub-menu > .menu-item-has-children > a > .nav-drop-title-wrap {
	display: flex;
	align-items: center;
	padding: 0;
}

#primary-menu .sub-menu > .menu-item-has-children > a > .nav-drop-title-wrap::after {
	content: "";
	display: inline-block;
	margin-left: 10px;
	width: 0.6rem;
	height: 0.6rem;
	background-color: currentColor;
	mask-image: url("/wp-content/uploads/sites/12/2022/04/arrow-forward-grey.svg");
	-webkit-mask-image: url("/wp-content/uploads/sites/12/2022/04/arrow-forward-grey.svg");
	mask-size: contain;
	-webkit-mask-size: contain;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	mask-position: center center;
	-webkit-mask-position: center center;
}

/* Mobile header */
.showing-popup-drawer-from-full #masthead {
	z-index: 100000;
}

#masthead .mobile-html-inner .header-search-button {
	margin-right: 14px;
}

#masthead #mobile-header #mobile-toggle[aria-expanded="true"] {
	color: transparent;
	background-image: url("/wp-content/themes/kadence-child/assets/images/close.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
}

#masthead .header-mobile-search-bar form input.search-field {
	padding-right: 66px;
}

#masthead .header-mobile-search-bar .search-form .search-submit[type="submit"] {
	padding: 0;
	width: 50px;
	font-size: 0;
}

#masthead .header-mobile-search-bar .kadence-search-icon-wrap {
	color: transparent;
	background-image: url("/wp-content/themes/kadence-child/assets/images/navigation-arrow.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 16px 16px;
	transform: rotate(180deg);
}

#mobile-drawer .drawer-header {
	display: none;
}

#mobile-drawer .drawer-content {
	padding-top: 124px;
}

#mobile-drawer .drawer-content > .site-header-item-mobile-navigation {
	position: relative;
}

#mobile-drawer .drawer-content > .site-header-item:not(.site-header-item-mobile-navigation) {
	position: absolute;
	z-index: 1000;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 1rem 1.5rem;
	background-color: #f5f5f5;
}

#mobile-drawer .drawer-nav-drop-wrap {
	position: static;
}

#mobile-drawer .drawer-nav-drop-wrap .drawer-sub-toggle[aria-expanded="true"] {
	position: absolute;
	top: 0;
	left: 0;
	transform: translateY(-100%);
}

#mobile-drawer .drawer-nav-drop-wrap .drawer-sub-toggle .kadence-svg-iconset {
	width: 1rem;
	height: 1rem;
	background-image: url("/wp-content/themes/kadence-child/assets/images/mobile-nav-arrow-right.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

#mobile-drawer .drawer-nav-drop-wrap .drawer-sub-toggle[aria-expanded="true"] .kadence-svg-iconset {
	background-image: url("/wp-content/themes/kadence-child/assets/images/mobile-nav-arrow-back.png");
}

#mobile-drawer .drawer-nav-drop-wrap .drawer-sub-toggle .kadence-svg-iconset svg {
	display: none;
}

#mobile-drawer .drawer-nav-drop-wrap + .sub-menu {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding-left: 0;
	transform: translateX(100vw);
	background: #fff;
}

#mobile-drawer .drawer-nav-drop-wrap + .sub-menu > li > .sub-menu {
	z-index: 1;
}

#mobile-drawer .drawer-nav-drop-wrap + .sub-menu > li > .sub-menu > li > .sub-menu {
	z-index: 2;
}

#mobile-drawer .drawer-nav-drop-wrap + .sub-menu.active {
	transform: translateX(0);
}

#mobile-drawer .drawer-nav-drop-wrap + .sub-menu::before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: calc(100vh - 180px);
	background-color: #ffffff;
}

#mobile-drawer .drawer-nav-drop-wrap + .sub-menu .sub-menu::before {
	top: 96px;
	height: calc(100vh - 276px);
}

#mobile-drawer #mobile-menu li a {
	padding-left: 0;
}

#mobile-drawer #mobile-menu li .h2 {
	font-size: 32px;
	font-weight: 600;
	line-height: 38.4px;
	color: #49a6d3;
}

#mobile-drawer .drawer-nav-drop-wrap + .sub-menu .parent-menu-title {
	display: none;
	grid-column: 1 / -1;
	margin: 1.5rem 0;
}

#mobile-drawer .drawer-nav-drop-wrap + .sub-menu > li:first-of-type > .drawer-nav-drop-wrap {
	display: grid;
	grid-template-columns: 1fr auto;
}

#mobile-drawer .drawer-nav-drop-wrap + .sub-menu > li:first-of-type > .drawer-nav-drop-wrap > .parent-menu-title {
	display: block;
}

#mobile-drawer .drawer-nav-drop-wrap + .sub-menu > li .sub-menu > li:first-of-type .parent-menu-title {
	display: block;
	visibility: hidden;
}

@media only screen and (max-width: 768px) {
	.search .intro-wrapper .intro .intro-title {
		font-size: 2rem!important;
	}
}

